RubyGems Navigation menu

multi_sms 0.0.5

Gem for handling multiple SMS API's

Gemfile
          gem 'multi_sms', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install multi_sms -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Mikael Henriksson

Owners:

Total downloads 3,911

For this version 775

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - August 28, 2012 (9.5 KB)
  2. 0.0.5 - August 28, 2012 (9.5 KB)
  3. 0.0.4 - August 28, 2012 (9 KB)
  4. 0.0.3 - August 28, 2012 (9 KB)
  5. 0.0.2 - August 28, 2012 (9 KB)